Intermitent Ccov TC2 TC3 KeyError: '.js' with exit status 4294967295

RESOLVED FIXED in Firefox 68

Status

defect
P5
normal
RESOLVED FIXED
5 months ago
Last month

People

(Reporter: intermittent-bug-filer, Assigned: sparky)

Tracking

({intermittent-failure})

Version 3
mozilla68
Points:
---

Firefox Tracking Flags

(firefox68 fixed)

Details

Attachments

(1 attachment)

Reporter

Description

5 months ago
treeherder

Filed by: btara [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=223220800&repo=mozilla-central

https://queue.taskcluster.net/v1/task/BmISoBYYTWWwvc25m1B5qg/runs/0/artifacts/public/logs/live_backing.log

06:35:50 INFO - TEST-PASS | leakcheck | tab no leaks detected!
06:35:50 INFO - runtests.py | Running tests: end.
06:35:50 INFO - Buffered messages finished
06:35:50 INFO - TEST-INFO | checking window state
06:35:50 INFO - Browser Chrome Test Summary
06:35:50 INFO - Passed: 18
06:35:50 INFO - Failed: 0
06:35:50 INFO - Todo: 0
06:35:50 INFO - Mode: e10s
06:35:50 INFO - *** End BrowserChrome Test Results ***
06:35:50 INFO - Buffered messages finished
06:35:50 INFO - SUITE-END | took 232s
06:35:50 INFO - Return code: 0
Error: No objdir path for moz-extension://efe61b0f-551c-4bd1-86d4-1b33186fedb9/build/buildSettings.js.
Couldn't find source info for moz-extension://efe61b0f-551c-4bd1-86d4-1b33186fedb9/build/buildSettings.js, removing record
Error: No objdir path for moz-extension://efe61b0f-551c-4bd1-86d4-1b33186fedb9/background/startBackground.js.
Couldn't find source info for moz-extension://efe61b0f-551c-4bd1-86d4-1b33186fedb9/background/startBackground.js, removing record
Error: No objdir path for moz-extension://c6f95f03-03dd-4cb6-b624-ad7d0fc43dd2/build/buildSettings.js.
Couldn't find source info for moz-extension://c6f95f03-03dd-4cb6-b624-ad7d0fc43dd2/build/buildSettings.js, removing record
Error: No objdir path for moz-extension://c6f95f03-03dd-4cb6-b624-ad7d0fc43dd2/background/startBackground.js.
Couldn't find source info for moz-extension://c6f95f03-03dd-4cb6-b624-ad7d0fc43dd2/background/startBackground.js, removing record
Error: No objdir path for self-hosted.
Couldn't find source info for self-hosted, removing record
Error: No objdir path for resource://testing-common/PerTestCoverageUtils.jsm.
Couldn't find source info for resource://testing-common/PerTestCoverageUtils.jsm, removing record
Error: No objdir path for resource://testing-common/Assert.jsm.
Couldn't find source info for resource://testing-common/Assert.jsm, removing record
Error: No objdir path for resource://formautofill/FormAutofillContent.jsm.
Couldn't find source info for resource://formautofill/FormAutofillContent.jsm, removing record
Error: No objdir path for resource://formautofill/FormAutofill.jsm.
Couldn't find source info for resource://formautofill/FormAutofill.jsm, removing record
Error: No objdir path for resource://testing-common/PromiseTestUtils.jsm.
Couldn't find source info for resource://testing-common/PromiseTestUtils.jsm, removing record
Error: No objdir path for resource://testing-common/TestUtils.jsm.
Couldn't find source info for resource://testing-common/TestUtils.jsm, removing record
Error: No objdir path for resource://testing-common/ContentTask.jsm.
Couldn't find source info for resource://testing-common/ContentTask.jsm, removing record
Error: No objdir path for resource://testing-common/ExtensionTestCommon.jsm.
Couldn't find source info for resource://testing-common/ExtensionTestCommon.jsm, removing record
Error: No objdir path for chrome://mochikit/content/chunkifyTests.js.
Couldn't find source info for chrome://mochikit/content/chunkifyTests.js, removing record
Error: No objdir path for chrome://mochikit/content/manifestLibrary.js.
Couldn't find source info for chrome://mochikit/content/manifestLibrary.js, removing record
Error: No objdir path for chrome://mochikit/content/chrome-harness.js.
Couldn't find source info for chrome://mochikit/content/chrome-harness.js, removing record
Error: No objdir path for chrome://mochikit/content/tests/SimpleTest/TestRunner.js.
Couldn't find source info for chrome://mochikit/content/tests/SimpleTest/TestRunner.js, removing record
Error: No objdir path for chrome://mochikit/content/tests/SimpleTest/StructuredLog.jsm.
Couldn't find source info for chrome://mochikit/content/tests/SimpleTest/StructuredLog.jsm, removing record
Error: No objdir path for chrome://mochikit/content/tests/SimpleTest/LogController.js.
Couldn't find source info for chrome://mochikit/content/tests/SimpleTest/LogController.js, removing record
Error: No objdir path for chrome://mochikit/content/tests/SimpleTest/MozillaLogger.js.
Couldn't find source info for chrome://mochikit/content/tests/SimpleTest/MozillaLogger.js, removing record
Error: No objdir path for chrome://mochikit/content/browser-harness.xul.
Couldn't find source info for chrome://mochikit/content/browser-harness.xul, removing record
Error: Couldn't find entry in manifest for dist/xpi-stage/mochikit/api.js.
Couldn't find source info for jar:file:///c:/users/task_1548134707/appdata/local/temp/tmpyple_3.mozrunner/extensions/mochikit@mozilla.org.xpi!/api.js, removing record
Error: Couldn't find entry in manifest for dist/xpi-stage/special-powers/api.js.
Couldn't find source info for jar:file:///c:/users/task_1548134707/appdata/local/temp/tmpyple_3.mozrunner/extensions/special-powers@mozilla.org.xpi!/api.js, removing record
Error: No objdir path for resource://formautofill/FormAutofillUtils.jsm.
Couldn't find source info for resource://formautofill/FormAutofillUtils.jsm, removing record
...
...
Error: No objdir path for moz-extension://183656a9-852c-46e4-80e8-15b4e6437c61/background.js.
Couldn't find source info for moz-extension://183656a9-852c-46e4-80e8-15b4e6437c61/background.js, removing record
Error: No objdir path for moz-extension://1fdaf2e3-fb39-40d7-9013-ebecf7d68566/background.js.
Couldn't find source info for moz-extension://1fdaf2e3-fb39-40d7-9013-ebecf7d68566/background.js, removing record
Error: No objdir path for moz-extension://7f54cbf7-6e13-4d4f-9586-4d16a4185e0b/injections.js.
Couldn't find source info for moz-extension://7f54cbf7-6e13-4d4f-9586-4d16a4185e0b/injections.js, removing record
Error: No objdir path for moz-extension://7f54cbf7-6e13-4d4f-9586-4d16a4185e0b/ua_overrides.js.
Couldn't find source info for moz-extension://7f54cbf7-6e13-4d4f-9586-4d16a4185e0b/ua_overrides.js, removing record
06:35:51 INFO - Getting output from command: ['fetches\grcov.exe', '-t', 'coveralls', '-p', 'z:/build/build/src/', '--ignore-dir', 'gcc*', '--ignore-dir', 'vs2017_', 'fetches\target.code-coverage-gcno.zip', 'c:\users\task_1548134707\appdata\local\temp\tmpzpxmzo', '--token', 'UNUSED', '--commit-sha', 'UNUSED', 'jsvm_lcov_output.info', '--llvm', '--filter', 'covered']
06:35:51 INFO - Copy/paste: fetches\grcov.exe -t coveralls -p z:/build/build/src/ --ignore-dir gcc
--ignore-dir vs2017_* fetches\target.code-coverage-gcno.zip c:\users\task_1548134707\appdata\local\temp\tmpzpxmzo --token UNUSED --commit-sha UNUSED jsvm_lcov_output.info --llvm --filter covered
06:36:03 INFO - TinderboxPrint: mochitest-browser-chrome<br/>2/0/0
06:36:03 INFO - # TBPL SUCCESS #
06:36:03 INFO - TinderboxPrint: Per-test run of ...\browser\browser_urlbar_blanking.js<br/>: SUCCESS
06:36:03 INFO - TinderboxPrint: Running tests took too long: Not all tests were executed.<br/>
06:36:03 INFO - Running post-action listener: _package_coverage_data
06:36:03 INFO - Did not find a baseline test for: browser/components/urlbar/tests/legacy/browser_bug304198.js
06:36:03 ERROR - Exception during post-action for run-tests: Traceback (most recent call last):
06:36:03 ERROR - File "Z:\task_1548134707\mozharness\mozharness\base\script.py", line 2040, in run_action
06:36:03 ERROR - method(action, success=success and self.return_code == 0)
06:36:03 ERROR - File "Z:\task_1548134707\mozharness\mozharness\mozilla\testing\codecoverage.py", line 449, in _package_coverage_data
06:36:03 ERROR - baseline_coverage = baseline_tests_ext_cov['.js']
06:36:03 ERROR - KeyError: '.js'
06:36:03 INFO - Running post-action listener: _resource_record_post_action
06:36:03 INFO - Running post-action listener: process_java_coverage_data
06:36:03 INFO - [mozharness: 2019-01-22 06:36:03.806000Z] Finished run-tests step (success)
06:36:03 FATAL - Aborting due to failure in post-action listener.
06:36:03 FATAL - Running post_fatal callback...
06:36:03 FATAL - Exiting -1
06:36:03 INFO - Running post-run listener: _resource_record_post_run
06:36:04 INFO - Validating Perfherder data against Z:\task_1548134707\mozharness\external_tools\performance-artifact-schema.json
06:36:04 INFO - PERFHERDER_DATA: {"framework": {"name": "job_resource_usage"}, "suites": [{"subtests": [{"name": "cpu_percent", "value": 26.74158774373265}, {"name": "io_write_bytes", "value": 90042843136}, {"name": "io.read_bytes", "value": 337528320}, {"name": "io_write_time", "value": 4325}, {"name": "io_read_time", "value": 101}], "extraOptions": ["e10s", "taskcluster-c5.2xlarge"], "name": "2.overall"}, {"subtests": [{"name": "time", "value": 3.796999931335449}, {"name": "cpu_percent", "value": 14.458333333333334}], "name": "2.install"}, {"subtests": [{"name": "time", "value": 0.0010001659393310547}], "name": "2.stage-files"}, {"subtests": [{"name": "time", "value": 3630.678999900818}, {"name": "cpu_percent", "value": 26.75589445064144}], "name": "2.run-tests"}]}
06:36:04 INFO - Total resource usage - Wall time: 3633s; CPU: 27.0%; Read bytes: 337528320; Write bytes: 90042843136; Read time: 101; Write time: 4325
06:36:04 INFO - TinderboxPrint: CPU usage<br/>26.8%
06:36:04 INFO - TinderboxPrint: I/O read bytes / time<br/>337,528,320 / 101
06:36:04 INFO - TinderboxPrint: I/O write bytes / time<br/>90,042,843,136 / 4,325
06:36:04 INFO - TinderboxPrint: CPU idle<br/>20,930.1 (71.7%)
06:36:04 INFO - TinderboxPrint: CPU system<br/>1,331.0 (4.6%)
06:36:04 INFO - TinderboxPrint: CPU user<br/>6,800.5 (23.3%)
06:36:04 INFO - install - Wall time: 4s; CPU: 14.0%; Read bytes: 0; Write bytes: 26667008; Read time: 0; Write time: 5
06:36:04 INFO - stage-files - Wall time: 0s; CPU: Can't collect data; Read bytes: 0; Write bytes: 0; Read time: 0; Write time: 0
06:36:04 INFO - run-tests - Wall time: 3631s; CPU: 27.0%; Read bytes: 337360896; Write bytes: 89942394880; Read time: 101; Write time: 4319
[taskcluster 2019-01-22T06:36:04.950Z] Exit Code: 4294967295
[taskcluster 2019-01-22T06:36:04.950Z] User Time: 15.625ms
[taskcluster 2019-01-22T06:36:04.950Z] Kernel Time: 0s
[taskcluster 2019-01-22T06:36:04.950Z] Wall Time: 1h7m32.9978629s
[taskcluster 2019-01-22T06:36:04.950Z] Result: FAILED
[taskcluster 2019-01-22T06:36:04.950Z] === Task Finished ===
[taskcluster 2019-01-22T06:36:04.950Z] Task Duration: 1h7m32.9988058s
[taskcluster 2019-01-22T06:36:06.125Z] Uploading artifact public/logs/localconfig.json from file logs\localconfig.json with content encoding "gzip", mime type "application/octet-stream" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:07.194Z] Uploading artifact public/logs/log_critical.log from file logs\log_critical.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:07.750Z] Uploading artifact public/logs/log_error.log from file logs\log_error.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:08.311Z] Uploading artifact public/logs/log_fatal.log from file logs\log_fatal.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:08.858Z] Uploading artifact public/logs/log_info.log from file logs\log_info.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:10.186Z] Uploading artifact public/logs/log_raw.log from file logs\log_raw.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:11.095Z] Uploading artifact public/logs/log_warning.log from file logs\log_warning.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:11.641Z] Uploading artifact public/test_info/browser-chrome_errorsummary.log from file build\blobber_upload_dir\browser-chrome_errorsummary.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:12.175Z] Uploading artifact public/test_info/browser-chrome_raw.log from file build\blobber_upload_dir\browser-chrome_raw.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:12.753Z] Uploading artifact public/test_info/manifests.list from file build\blobber_upload_dir\manifests.list with content encoding "gzip", mime type "application/octet-stream" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:13.284Z] Uploading artifact public/test_info/per-test-coverage-reports.zip from file build\blobber_upload_dir\per-test-coverage-reports.zip with content encoding "", mime type "application/x-zip-compressed" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:13.802Z] Uploading artifact public/test_info/resource-usage.json from file build\blobber_upload_dir\resource-usage.json with content encoding "gzip", mime type "application/octet-stream" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:14.664Z] Uploading artifact public/test_info/system-info.log from file build\blobber_upload_dir\system-info.log with content encoding "gzip", mime type "text/plain" and expiry 2020-01-22T03:55:57.243Z
[taskcluster 2019-01-22T06:36:15.473Z] Uploading redirect artifact public/logs/live.log to URL https://queue.taskcluster.net/v1/task/BmISoBYYTWWwvc25m1B5qg/runs/0/artifacts/public/logs/live_backing.log with mime type "text/plain; charset=utf-8" and expiry 2020-01-22T03:55:57.243Z
[taskcluster:error] exit status 4294967295

Summary: Perma TC2 TC3 KeyError: '.js' with exit status 4294967295 → Perma win Ccov TC2 TC3 KeyError: '.js' with exit status 4294967295
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Status: NEW → RESOLVED
Closed: 3 months ago
Resolution: --- → INCOMPLETE

This is still happening.

Recent failure: https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=242561454&repo=mozilla-central&lineNumber=4991

Error: No objdir path for self-hosted.
Couldn't find source info for self-hosted, removing record
Error: No objdir path for resource://testing-common/PerTestCoverageUtils.jsm.
Couldn't find source info for resource://testing-common/PerTestCoverageUtils.jsm, removing record
Error: No objdir path for resource://testing-common/StructuredLog.jsm.
Couldn't find source info for resource://testing-common/StructuredLog.jsm, removing record
Error: No objdir path for resource://testing-common/Task.jsm.
Couldn't find source info for resource://testing-common/Task.jsm, removing record
Error: No objdir path for resource://testing-common/Assert.jsm.
Couldn't find source info for resource://testing-common/Assert.jsm, removing record
Error: No objdir path for resource://testing-common/PromiseTestUtils.jsm.
Couldn't find source info for resource://testing-common/PromiseTestUtils.jsm, removing record
Error: No objdir path for Z:/task_1556191413/build/tests/xpcshell/tests/intl/l10n/test/test_l10nregistry.js.
Couldn't find source info for Z:/task_1556191413/build/tests/xpcshell/tests/intl/l10n/test/test_l10nregistry.js, removing record
Error: No objdir path for -e.
Couldn't find source info for -e, removing record
Error: No objdir path for Z:\task_1556191413\build\tests\xpcshell\head.js.
Couldn't find source info for Z:\task_1556191413\build\tests\xpcshell\head.js, removing record
12:09:23 INFO - Getting output from command: ['fetches\grcov.exe', '-t', 'coveralls', '-p', 'z:/build/build/src/', '--ignore-dir', 'gcc*', '--ignore-dir', 'vs2017_', 'fetches\target.code-coverage-gcno.zip', 'c:\users\task_1556191413\appdata\local\temp\tmpvi0ngl', '--token', 'UNUSED', '--commit-sha', 'UNUSED', 'jsvm_lcov_output.info', '--llvm', '--filter', 'covered']
12:09:23 INFO - Copy/paste: fetches\grcov.exe -t coveralls -p z:/build/build/src/ --ignore-dir gcc
--ignore-dir vs2017_* fetches\target.code-coverage-gcno.zip c:\users\task_1556191413\appdata\local\temp\tmpvi0ngl --token UNUSED --commit-sha UNUSED jsvm_lcov_output.info --llvm --filter covered
12:09:32 INFO - TinderboxPrint: xpcshell-xpcshell<br/>1/0/0
12:09:32 INFO - # TBPL SUCCESS #
12:09:32 INFO - TinderboxPrint: Per-test run of intl/l10n/test/test_l10nregistry.js<br/>: SUCCESS
12:09:32 INFO - Running post-action listener: _package_coverage_data
12:09:33 INFO - Did not find a baseline test for: dom/ipc/tests/browser_JSWindowActor.js
12:09:33 ERROR - Exception during post-action for run-tests: Traceback (most recent call last):
12:09:33 ERROR - File "Z:\task_1556191413\mozharness\mozharness\base\script.py", line 2048, in run_action
12:09:33 ERROR - method(action, success=success and self.return_code == 0)
12:09:33 ERROR - File "Z:\task_1556191413\mozharness\mozharness\mozilla\testing\codecoverage.py", line 449, in _package_coverage_data
12:09:33 ERROR - baseline_coverage = baseline_tests_ext_cov['.js']
12:09:33 ERROR - KeyError: '.js'
12:09:33 INFO - Running post-action listener: _resource_record_post_action
12:09:33 INFO - Running post-action listener: process_java_coverage_data
12:09:33 INFO - [mozharness: 2019-04-25 12:09:33.114000Z] Finished run-tests step (success)
12:09:33 FATAL - Aborting due to failure in post-action listener.
12:09:33 FATAL - Running post_fatal callback...
12:09:33 FATAL - Exiting -1
12:09:33 INFO - Running post-run listener: _resource_record_post_run
12:09:33 INFO - Validating Perfherder data against Z:\task_1556191413\mozharness\external_tools\performance-artifact-schema.json
12:09:33 INFO - PERFHERDER_DATA: {"framework": {"name": "job_resource_usage"}, "suites": [{"subtests": [{"name": "cpu_percent", "value": 25.11554455445544}, {"name": "io_write_bytes", "value": 10274269184}, {"name": "io.read_bytes", "value": 84840448}, {"name": "io_write_time", "value": 307}, {"name": "io_read_time", "value": 9}], "extraOptions": ["e10s", "taskcluster-c5.2xlarge"], "name": "2.overall"}, {"subtests": [{"name": "time", "value": 4.292999982833862}, {"name": "cpu_percent", "value": 13.515624999999998}], "name": "2.install"}, {"subtests": [{"name": "time", "value": 0.03099989891052246}], "name": "2.stage-files"}, {"subtests": [{"name": "time", "value": 503.49500012397766}, {"name": "cpu_percent", "value": 25.242174999999996}], "name": "2.run-tests"}]}
12:09:33 INFO - Total resource usage - Wall time: 507s; CPU: 25.0%; Read bytes: 84840448; Write bytes: 10274269184; Read time: 9; Write time: 307
12:09:33 INFO - TinderboxPrint: CPU usage<br/>25.2%
12:09:33 INFO - TinderboxPrint: I/O read bytes / time<br/>84,840,448 / 9
12:09:33 INFO - TinderboxPrint: I/O write bytes / time<br/>10,274,269,184 / 307
12:09:33 INFO - TinderboxPrint: CPU idle<br/>3,050.3 (74.8%)
12:09:33 INFO - TinderboxPrint: CPU system<br/>322.8 (7.9%)
12:09:33 INFO - TinderboxPrint: CPU user<br/>684.8 (16.8%)
12:09:33 INFO - install - Wall time: 4s; CPU: 14.0%; Read bytes: 0; Write bytes: 60882944; Read time: 0; Write time: 1
12:09:33 INFO - stage-files - Wall time: 0s; CPU: Can't collect data; Read bytes: 0; Write bytes: 0; Read time: 0; Write time: 0
12:09:33 INFO - run-tests - Wall time: 503s; CPU: 25.0%; Read bytes: 84635648; Write bytes: 10151499776; Read time: 9; Write time: 305
[taskcluster 2019-04-25T12:09:33.419Z] Exit Code: 4294967295
[taskcluster 2019-04-25T12:09:33.419Z] User Time: 0s
[taskcluster 2019-04-25T12:09:33.419Z] Kernel Time: 0s
[taskcluster 2019-04-25T12:09:33.419Z] Wall Time: 14m47.957053s
...
[taskcluster 2019-04-25T12:09:38.418Z] Uploading redirect artifact public/logs/live.log to URL https://queue.taskcluster.net/v1/task/Sc_I_RR-RO23zuExpC1wMQ/runs/0/artifacts/public/logs/live_backing.log with mime type "text/plain; charset=utf-8" and expiry 2020-04-24T09:49:05.547Z
[taskcluster:error] exit status 4294967295

Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Summary: Perma win Ccov TC2 TC3 KeyError: '.js' with exit status 4294967295 → Intermitent Ccov TC2 TC3 KeyError: '.js' with exit status 4294967295
Comment hidden (Intermittent Failures Robot)

In the last 7 day there have been 42 Linux 64 CCOV & Windows 64 CCOV build type debug.

Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)

There are 44 failures associated to this bug in the last 7 days. These are occurring on Linux 64 CCOV & Windows 64 CCOV debug builds.

:ekyle can you take a look?

Flags: needinfo?(klahnakoski)

sparky, your name is all over the source file that produced this.

Flags: needinfo?(klahnakoski) → needinfo?(gmierz2)
Comment hidden (Intermittent Failures Robot)
Assignee

Comment 13

Last month

Ok, I'm looking into it at the moment. Baseline tests are no longer running and it started with this push: https://treeherder.mozilla.org/#/jobs?repo=mozilla-central&searchStr=test-coverage&revision=0ce3633f8b80b9bcb69165f6ec4dc97f19fa8f0a

I'm not sure which commit caused it yet but I think this one is the likely culprit (since it modifies how suites and flavors are defined): https://bugzilla.mozilla.org/show_bug.cgi?id=1523303

Flags: needinfo?(gmierz2)
Assignee

Updated

Last month
Assignee: nobody → gmierz2
Assignee

Comment 14

Last month

This patch fixes the suite names used for the baseline coverage tests.

Comment 15

Last month
Pushed by gmierz2@outlook.com:
https://hg.mozilla.org/integration/autoland/rev/06c7b6262c1c
Change suite names for baseline coverage tests. r=jmaher

Comment 16

Last month
bugherder
Status: REOPENED → RESOLVED
Closed: 3 months agoLast month
Resolution: --- → FIXED
Target Milestone: --- → mozilla68
Comment hidden (Intermittent Failures Robot)
You need to log in before you can comment on or make changes to this bug.